"Pages:" = "頁：";
"Time:"	= "時間：";

/* Bottom margin title */
"	Bottom" = "	底部";

/* Left margin title */
"	Left" = "	左側";

/* Right margin title */
"	Right" = "	右側";

/* Top margin title */
"	Top" = "	上方";

/* Format string for the Paper Margins tooltip */
"  Top %@  Bottom %@\n  Left %@  Right %@" = " 上方 %1$@ 底部 %2$@\n 左側 %3$@ 右側 %4$@";

/* The text added to the summary panel. */
" to " = " 到 ";

/* Format string for margin numbers in cm */
"##.## cm" = "##.## 公分";

/* Format string for margin numbers in inches */
"##.## in" = "##.## 英吋";

/* Scheduler Time without Date Summary Text */
"%@ %@" = "%1$@ %2$@";

/* Scheduler Time with Date Summary Text */
"%@ %@ %@ %@" = "%1$@ %2$@ %3$@ %4$@";

/* Format string for creating new page size names */
"%@ %d" = "%1$@ %2$d";

/* Metric format string for the custom page size dialog text fields */
"%@ cm;0.00 cm;%@ cm" = "%1$@ 公分;0.00 公分;%2$@ 公分";

/* English format string for the custom page size dialog text fields */
"%@ in;0.00 in;%@ in" = "%1$@ 英吋;0.00 英吋;%2$@ 英吋";

/* The text added to the summary panel. */
", Collated" = "，逐份列印";

/* ColorSync Ellipsis */
"..." = "⋯";

/* ColorSync Add Filters... */
"Add Filters..." = "加入濾鏡⋯";

/* Cover Page After Document */
"After Document" = "文件之後";

/* The text added to the summary panel. */
"All" = "全部";

/* Print summary */
"All pages" = "所有頁面";

/* All pages summary */
"All pages from" = "所有頁面自";

/* The first item in the printer popup */
"Any Printer" = "任何印表機";

/* ColorSync Application Manages Colors */
"Application Manages Colors" = "應用程式管理色彩";

/* Auto Select summary */
"Auto Select" = "自動選擇";

/* Automatic summary */
"Automatic" = "自動";

/* Cover Page Before Document */
"Before Document" = "文件之前";

/* Summary title for Cover Page Billing Info */
"Billing Info" = "文件封面資訊";

/* Border Thickness summary */
"Border Thickness" = "框線粗細";

/* Classified Cover Page Type */
"classified" = "分類";

/* ColorSync Color Handling */
"Color Handling" = "色彩處理";

/* ColorSync Color Handoff Space */
"Color Handoff Space" = "色彩交遞空間";

/* ColorSync ColorSync creates device independent color for PostScript printer */
"ColorSync creates device independent color for PostScript printer" = "ColorSync 會為 PostScript 印表機製作設備獨立色彩";

/* ColorSync ColorSync Manages Color */
"ColorSync Manages Color" = "ColorSync 管理色彩";

/* COLOR_MATCHING_COLORSYNC */
"ColorSync" = "ColorSync";

/* COLOR_MATCHING_IN_PRINTER_MATCHING */
"In Printer" = "在印表機中";

/* COLOR_MATCHING_POPUP_OTHER_PROFILES */
"Other Profiles..." = "其他色彩描述⋯";

/* COLOR_MATCHING_VENDOR_MATCHING */
"Vendor Matching" = "製造商比對";

/* COLOR_MATCHING_UNKNOWN_PROFILE */
"Profile Unknown" = "未知的色彩描述";

/* COLOR_MATCHING_SUMMARY_PROFILE_NAME */
"Selected Profile" = "所選的色彩描述";

/* COLOR_MATCHING_NONAUTOMATIC_WARNING */
"WARNING - unexpected results may occur when using the selected profile" = "警告 - 使用所選的色彩描述，可能發生非預期的結果";

/* ColorSync Manages Colors */
"ColorSync Manages Colors" = "ColorSync 管理色彩";

/* ColorSync ColorSync matches color using printer profile (see Print Summary for details) */
"ColorSync matches color using printer profile (see Print Summary for details)" = "ColorSync 會使用印表機色彩描述來匹配顏色（請參閱“列印摘要”來瞭解細節）";

/* Confidential Cover Page Type */
"confidential" = "保密";

/* Summary title for Copies & Pages */
"Copies" = "列印份數";

/* Name in the PDE popup for Copies & Pages */
"Copies & Pages" = "列印份數與頁數";

/* Name in the PDE popup for Cover Page */
"Cover Page" = "封面頁";

/* Summary title for Cover Page Type */
"Cover Page Type" = "封面頁類型";

/* COLOR_MATCHING_PDE_NAME */
"Color Matching" = "顏色比對";

/* ColorSync Custom profile */
"Custom profile: " = "自定色彩描述：";

/* Fax Cover Page Date Label */
"Date:" = "日期：";

/* Print summary title */
"Destination paper size" = "目標紙張大小";

/* Summary title for the Fax Modem Dialing subject */
"Dialing" = "正在撥號";

/* Summary for Display alert */
"Display alert" = "顯示提示";

/* Print summary */
"Document paper" = "文件紙張";

/* Summary title for document size */
"Document Size" = "文件大小";

/* Border summary */
"Double hairline" = "雙細線";

/* Border summary */
"Double thin line" = "雙線";

/* ColorSync Driver may perform custom color correction */
"Driver may perform custom color correction" = "驅動程式可能會執行自定色彩校正";

/* Name in the PDE popup for Error Handling */
"Error Handling" = "處理錯誤";

/* The message in the alert explaining that there was an error in the copies field. */
"The value in the \"Copies\" field is out of range." = "“列印份數”欄位裡的數值超出範圍。";

/* The message in the alert explaining that there was an error in the page range field. */
"Error:  Invalid Page Range." = "錯誤：無效的列印範圍。";

/* The message in the alert explaining that there was an error in the From page range field. */
"The value in the \"From\" field is out of range." = "“從”欄位裡的數值超出範圍。";

/* The message in the alert explaining that there was an error in the To page range field. */
"The value in the \"to\" field is out of range." = "“至”欄位裡的數值超出範圍。";

/* The message in the alert explaining that there was an error in the scale field in Page Setup. */
"The value in the \"Scale\" field is out of range." = "“縮放”欄位裡的數值超出範圍。";

/* Print summary */
"Even numbered pages" = "偶數頁";

/* ColorSync Factory profile */
"Factory profile:" = "出廠色彩描述：";

/* Name in the PDE popup for the Fax Cover Page */
"Fax Cover Page" = "傳真封面頁";

/* Name in the PDE popup for the Fax Information */
"Fax Information" = "傳真資訊";

/* Name in the PDE popup for the Fax Modem Page */
"Fax Modem" = "傳真數據機";

/* Title for the Feature Sets Popup Button */
"Feature Sets:" = "功能集：";

/* First page summary */
"First page from" = "首頁自";

/* Summary title for the formatting printer */
"Format for:" = "格式：";

/* Fax Cover Page From Label */
"From:" = "從：";

/* Scheduler Priority High Text */
"High" = "高";

/* ColorSync Image Black Point Compensation */
"Image Black Point Compensation" = "影像黑點補償";

/* ColorSync Image Rendering Intent */
"Image Rendering Intent" = "影像算圖表現意圖";

/* ColorSync More profiles... */
"More profiles..." = "較多色彩描述⋯";

/* ColorSync Less profiles... */
"Less profiles..." = "較少色彩描述⋯";

/* Name in the PDE popup fo iPhoto */
"iPhoto" = "iPhoto";

/* Text for landscape orientation */
"Landscape" = "橫式";

/* Name in the PDE popup for Layout */
"Layout" = "佈局";

/* LAYOUT_PDE_REV_ORIENT_SUMMARY */
"Reverse Page Orientation" = "反轉頁面方向";

/* Layout direction summary */
"Layout Direction" = "佈局方向";

/* Layout direction summary */
"Left-Right-Top-Bottom" = "左-右-上-下";

/* Duplex Long-Edge summary */
"Long-Edge Binding" = "沿長邊裝訂";

/* Scheduler Priority Low Text */
"Low" = "低";

/* The message in the alert explaining that the page range must have the smaller page number in the FROM: field and the larger number in the TO: field. */
"Make sure that the pages are not reversed." = "確定頁面沒有放反。";

/* Menu item for showng the Custom Page Size dialog */
"Manage Custom Sizes..." = "管理自定大小⋯";

/* Scheduler Priority Medium Text */
"Medium" = "中";

/* Summary title for the Fax Cover Page message */
/* Summary title for the Fax Cover Page subject */
"Message" = "訊息";

/* Cover Page None */
"No Cover Page" = "無封面頁";

/* ColorSync No Filters available */
"No Filters available" = "沒有可用的濾鏡";

/* ColorSync No Quartz Filter */
"No Quartz Filter" = "無 Quartz 濾鏡";

/* Summary for No special reporting */
"No special reporting" = "無須特別報告";

/* ColorSync None */
/* Fax Cover Page mesage none */
"None" = "無";

/* Normal summary */
"Normal" = "一般";

/* Scheduler Now Summary Text */
"Now" = "現在";

/* Print summary */
"Odd numbered pages" = "奇數頁";

/* Print summary */
/*   Fax Modem Wait for dial tone Off Summary Text */
/*   Duplex off summary */
/*   Fax Modem Sound Off Summary Text */
/*	 LAYOUT_PDE_REV_ORIENT_OFF */
"Off" = "停用";

/* The label for the confirmation button. */
"OK" = "好";

/* PAPER_HANDLING_SCALE_DOWN_ONLY_ON_SUMMARY */
"Scale Down On" = "啟用";

/* SCHEDULER_ON_SUMMARY */
"Scheduler On" = "啟用";

/* FAX_MODEM_SOUND_ON_SUMMARY */
"Fax Modem Sound On" = "啟用";

/* FAX_MODEM_WAIT_FOR_DIAL_TONE_BEFORE_DIALING_ON_SUMMARY */
"Fax Modem Wait For Dial Tone On" = "啟用";

/* LAYOUT_PDE_REV_ORIENT_ON */
"Layout Rev Orient On" = "啟用";

/* Scheduler On Hold Text */
"On Hold" = "暫停";

/* Summary title for the orientation */
"Orientation" = "方向";

/* Paper Name when we don't have a specific paper to pick. */
"OTHER" = "其他";

/* Name in the PDE popup for Output Options */
"Output Options" = "輸出選項";

/* Name in the PDE popup for Page Attributes */
"Page Attributes" = "頁面特徵";

/* PAGE_ATTRIBUTES_GENERIC_PRINTER_MODEL */
"Generic PostScript Printer" = "通用 PostScript 印表機";

/* The static text for the page range fields. */
"Page Range" = "列印範圍";

/* Pages Per Sheet summary */
"Pages Per Sheet" = "每張頁數";

/* Summary title for paper dimensions */
"Paper Dimensions" = "紙張大小";

/* Name in the PDE popup for Paper Feeding */
"Paper Feed" = "送紙匣";

/* Name in the PDE popup for Paper Handling */
"Paper Handling" = "紙張處理";

/* Summary title for paper margins */
"Paper Margins" = "紙張頁邊";

/* Text for portrait orientation */
"Portrait" = "直式";

/* Summary title for PostScript Errors */
"PostScript Errors" = "PostScript 錯誤";

/* Postscript to Summary Text */
"PostScript File" = "PostScript 檔案";

/* Summary title for PPD Model Name */
"PPD for" = "PPD";

/* Print summary title */
"Print" = "列印";

/* The last item in the printer popup */
"Print & Fax Preferences..." = "列印與傳真偏好設定⋯";

/* Summary title for Print Cover Page */
"Print Cover Page" = "列印封面頁";

/* Summary for Print detailed report */
"Print detailed report" = "列印詳細報告";

/* Print to Summary Text */
"Print to" = "列印至";

/* Printer Summary Text */
"Printer" = "印表機";

/* Name in the PDE popup for Printer Features */
"Printer Features" = "印表機功能";

/* PDF Summary Text */
"Printer Independent (PDF) File" = "印表機獨立式（PDF）檔案";

/* ColorSync Printer Manages Color */
"Printer Manages Color" = "印表機管理色彩";

/* Reverse summary title */
"Printing order" = "列印順序";

/* Scheduler Priority Text */
"Priority" = "重要性";

/* ColorSync Profile */
"Profile" = "色彩描述";

/* Fax Modem Pulse Summary Text */
"Pulse" = "脈衝撥號";

/* Name in the PDE popup for Quality */
"Quality" = "品質";

/* ColorSync Quartz Filter */
"Quartz Filter" = "Quartz 濾鏡";

/* ColorSync Quartz Filter details */
"Quartz Filter details" = "Quartz 濾鏡詳細資料";

/* ColorSync Quartz Filter location */
"Quartz Filter location" = "Quartz 濾鏡所在位置";

/* Remaining pages summary */
"Remaining pages from" = "剩餘頁面自";

/* Reverse summary */
"Reverse" = "反向";

/* Layout direction summary */
"Right-Left-Top-Bottom" = "右-左-上-下";

/* Save as Summary Text */
"Save as" = "儲存為";

/* Summary title for scale */
"Scale" = "縮放比例";

/* Print summary title */
"Scale Down Only" = "僅按比例縮小";

/* Print summary */
"Scale to fit" = "縮放至視窗大小";

/* Name in the PDE popup for the Scheduler */
"Scheduler" = "排程";

/* Secret Cover Page Type */
"secret" = "機密";

/* ColorSync Set as Current Profile */
"Set as Current Profile" = "設定為現用色彩描述";

/* ColorSync Set as Custom Profile */
"Set as Custom Profile" = "設定為自定色彩描述";

/* Fax Cover Page Sheets to follow Label */
"Sheets to follow:" = "封面頁後的張數：";

/* Duplex Short-Edge summary */
"Short-Edge Binding" = "沿短邊裝訂";

/* Border summary */
"Single hairline" = "單細線";

/* Border summary */
"Single thin line" = "單線";

/* Summary title for the Fax Modem Sound subject */
"Sound" = "聲音";

/* Standard Cover Page Type */
"standard" = "標準";

/* Fax Cover Page Subject Label */
"Subject:" = "標題：";

/* Suggested paper for paper handling PDE */
"Suggested Paper: " = "建議紙張：";

/* Name in the PDE popup for Summary */
"Summary" = "摘要";

/* Name in the PDE popup for Supply Levels */
"Supply Levels" = "耗材水準";

/* Summary for Switch to another cassette with same paper size */
"Switch to another cassette with same paper size" = "轉換至另一個裝有相同大小紙張的裝紙匣";

/* ColorSync System Default */
"System Default" = "系統預設值";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and %d." = "請輸入一個介於 1 到 %d 之間的數字。";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and 10000." = "請輸入一個介於 1 到 10000 之間的數字。";

/* Fax Cover Page To Label */
"To:" = "收件人：";

/* Fax Modem Tone Summary Text */
"Tone" = "音頻撥號";

/* Layout direction summary */
"Top-Bottom-Left-Right" = "上-下-左-右";

/* Layout direction summary */
"Top-Bottom-Right-Left" = "上-下-右-左";

/* Top Secret Cover Page Type */
"topsecret" = "最高機密";

/* Summary title for Tray Switching */
"Tray Switching" = "轉換裝紙匣";

/* Duplex summary */
"Two-Sided Printing" = "雙面列印";

/* Unclassified Cover Page Type */
"unclassified" = "未分類";

/* ColorSync Unknown */
/* Paper Name when we don't have a name for the paper. */
"Unknown" = "未知";

/* ColorSync unknown or remote */
"unknown or remote" = "未知的或遠端的";

/* ColorSync Unregistered */
"Unregistered" = "未註冊的";

/* Default new page size name */
"Untitled" = "未命名";

/* Scheduler Priority Urgent Text */
"Urgent" = "急件";

/* Summary for Use printers default */
"Use printer's default" = "使用印表機的預設值";

/* Summary title for the Fax Modem Wait for dial tone before dialing subject */
"Wait for dial tone before dialing" = "撥號前先等待撥號音";

/* Scheduler Wait Until Summary Text */
"Wait Until" = "等待直到";

/* ColorSync YES */
"YES" = "是";

/* The message in the alert explaining that zero is not a valid entry for this field. */
"Zero is not a valid entry. Please enter a number between 1 and 10000." = "零不是一個有效的數值。請輸入一個介於 1 至 10000 之間的數字。";


/* Ink level legal disclaimer */
"Supply levels shown are approximate." = "顯示的耗材水準是大約值。";

